This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 754336 - [abrt] gedit-3.2.2-1.fc16: g_object_get_data: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.2.2-1.fc16: g_object_get_data: Process /usr/bin/gedit was kill...
Status: CLOSED DUPLICATE of bug 759260
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:4e5b781b132ca940a5935e792a9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-16 02:57 EST by chrism
Modified: 2012-03-20 14:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 14:26:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (44.77 KB, text/plain)
2011-11-16 02:57 EST, chrism
no flags Details
File: backtrace (31.26 KB, text/plain)
2011-11-16 02:57 EST, chrism
no flags Details

  None (edit)
Description chrism 2011-11-16 02:57:02 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        gedit
crash_function: g_object_get_data
executable:     /usr/bin/gedit
kernel:         3.1.0-7.fc16.x86_64
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Tue Nov 15 23:21:48 2011
uid:            1000
username:       chrism

backtrace:      Text file, 32008 bytes
maps:           Text file, 45844 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:2c2ffe21d64ba02aefe6acb804a4ea68318609fd
:1332ce2a80617b06728747396fd63342b6f87df8
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:054310d752004f6b5e44f0294a58069ca177db5d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:017a0c9c46d30256c1d6af189b4809146ef312f6
:180bf00a5996edd6121f13a17673245e994479b3
:91689252818532ec13597b6528d38be93b2706c4
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:3e2404bd469800afd61eda83d0292a2165ef0db0
:9ea81971c14b711655ced0a734db062ab7c4eec7
:921b64859b34786348daf376801c05efbf9bac81
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:545fac2346ca24589041213956b7f22f7e91c139
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:57d62c689a5a70677f691278b549f8e4bf0fa5f0
:5f68fecc89bbb7cf2200b4caed6fb26006a189b7
:88d586ed67ebe5227b761b4ab2e02433f29c840f
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:8ca893c2cf400317322477c03e6b754bd2533a3a
:b578859052e3e2c4c84a4e54ec25b11ecffbfc0d
:f0d50e3af2dfee021a327fb85a993a2312a98145
:9af722e8d4717709aa49739efc0ed10d0f952e3e
:f828c63b764c017469823f3d68bced38e3d2e1d0
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:48aea888319e1848137073c9cbde54a4c2a731c9
:42775d7b03f3bb80f4c39e5c25851ba95a8c8f7f
:6ea1834d77aecd46b5a612e58ab05db1367770b9
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:40a6a86871e94198ac5c10fa80f1dacef289a7f7
:be507c791e34415e8f42f0e6030c889b2895cf9a
:3d22dd762f2430ac679e61c98e8d856e5f3423ed
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:b67d01f9230119a215e7151dc3aa43428b886c8f
:951b6bb242336be75860604addacf1caacc8f10d
:98fa95d21e16075ada6df19748c6c133ee9165d0
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:ed91c88f5cf091545c29a32c54f3322017e2ccea
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:29f1990f05b4d821de3108b750785d346a91fdef
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:2636afe466ed20d65ac6d8fc08f1b120974f9ceb
:4c842320387ff7f6f91b7842b223c16518be909f
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:07470201df55a5254027d05fa4dc509b10f2986a
:87af0ff2815bf41b5c5889b916881c662ddd2569
:9548a50cf8b5aab45e00c18755e12f4fa80e0752
:3b50812827b755646178db9447ced77425add5d8
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:11307731c4aa95e08b6de3064d064a12d12dee8f
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:15c25336f081a938b4c7bdc13478f620c614242d
:c8c740500da91a4b4ade0728d22ec7d4f926c5a0
:4066c4dfd7cb62d10c0dc13310cf3d47e7150d4c
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:ba4e36134bbb1825446c424002387ef63d0399cc
:4bc56fe20c2ec4ce2466d7fa505d48f8fea5decb
:8b69ad2ef8adde1ffce0fd95b96972a9d7d36956
:48d3cff26c916dff6cbcb5e67d5cf6d391f6ccca
:4953d1f613914126bccceb3cb96386647ffba9df
:50ee9c6a20337278d81af5f9deb970bf5d45b0c6
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:57689538cfdf078aedc89612f04c22257d40ceae
:94e29139152ba767534403cf94a672fe6b3fe515
:747ab559eca70a7ec8a51e20a5a02e787dd56f9c
:56d0d755b880afdd9ebf2c8c707282384fed90fd
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:650b733aecfb9c46bdfc023661f19244a278df04
:5765f3882b47cf4435202acd7640876d20b44de2
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

comment:
:When the "Screen Keyboard" accessibility feature is enabled (even if it is not used), the following steps crash gedit (losing user's unsaved data):
:
:  1. Open gedit.
:  2. Click the save button. The "Recently Used" bookmark is active.
:  3. Click on an item in the list of recently used items.
:  4. Click on a different bookmark, like "Documents". gedit crashes.

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.x86_64 (Fedora Project) 1320774116
:/lib64/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1320287361
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1320287311
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1320287313
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1320287324
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/gedit/plugins/libfilebrowser.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320774129
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1320287343
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libatspi.so.0.0.1 at-spi2-core-2.2.1-2.fc16.x86_64 (Fedora Project) 1320287356
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1320287306
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.1-1.fc16.noarch (Fedora Project) 1320287325
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320287306
:/lib64/ld-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1320287306
:/lib64/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.x86_64 (Fedora Project) 1320287301
:/usr/lib64/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.2.3-1.fc16.x86_64 (Fedora Project) 1321228219
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-2.fc16.x86_64 (Fedora Project) 1320287372
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1320287307
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1320287307
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1320287311
:/lib64/libresolv-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1320287354
:/usr/lib64/libpeas-gtk-1.0.so.0.200.0 libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1320287390
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320287376
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1320287321
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1320287313
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1320287362
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1320287361
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320287306
:/lib64/librt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320287342
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1320287320
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1320287362
:/usr/lib64/gtk-3.0/modules/libcaribou-gtk-module.so caribou-0.4.1-1.fc16.x86_64 (Fedora Project) 1321228212
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1320287320
:/usr/lib64/libhunspell-1.3.so.0.0.0 hunspell-1.3.2-1.fc16.x86_64 (Fedora Project) 1320287313
:/usr/bin/gedit gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320774129
:/usr/lib64/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.2.3-1.fc16.x86_64 (Fedora Project) 1321228219
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.x86_64 (Fedora Project) 1320287304
:/lib64/libselinux.so.1 libselinux-2.1.6-4.fc16.x86_64 (Fedora Project) 1320774091
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287449
:/usr/lib64/libpeas-1.0.so.0.200.0 libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1320287390
:/usr/lib64/gedit/plugins/libtime.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320774129
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320287342
:/lib64/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/gedit/plugins/libspell.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320774129
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1320287306
:/lib64/libpthread-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1320287306
:/lib64/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1320287356
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320287342
:/lib64/libdl-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/gedit/plugins/libdocinfo.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320774129
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1320287390
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/gedit/plugins/libmodelines.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320774129
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320287306
:/lib64/libutil-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.19-3.fc16.x86_64 (Fedora Project) 1320287414
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1320287361
:/usr/lib64/libgedit-private.so.0.0.0 gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320774129
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320774129
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1320287307
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1320287306
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/lib64/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1320287361
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1320287306
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1320287295
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320287376
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1320287343
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-7.fc16.x86_64 (Fedora Project) 1320287306
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.x86_64 (Fedora Project) 1320287305
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1320287361
:/lib64/libc-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320287376
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1320287390
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320287342
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1320287323
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1320287307
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1320287323
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1320287390
:/usr/lib64/gtk-3.0/modules/libatk-bridge.so at-spi2-atk-2.2.1-2.fc16.x86_64 (Fedora Project) 1320287381

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Zetticus
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=12e918deb8c7977d26432c8f00000009-1321379008.868987-1882120403
:GNOME_KEYRING_CONTROL=/tmp/keyring-zo47q3
:IMSETTINGS_MODULE=none
:USER=chrism
:USERNAME=chrism
:MAIL=/var/spool/mail/chrism
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/chrism/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/chrism
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1383
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/chrism
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=chrism
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-WsWyZtpEHT,guid=2d74af769868f525fa05844f0000006c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/chrism
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-chrism-MAoV7D/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1389,unix/unix:/tmp/.ICE-unix/1389
:GPG_AGENT_INFO=/tmp/keyring-zo47q3/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-zo47q3/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

var_log_messages:
:Nov 14 10:12:23 Zetticus kernel: [49165.849700] gedit[4543]: segfault at 2372 ip 00000030db8329e0 sp 00007fff1af97e08 error 4 in libgobject-2.0.so.0.3000.1[30db800000+4c000]
:Nov 14 10:12:23 Zetticus abrt[7498]: saved core dump of pid 4543 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-11-14-10:12:23-4543 (72826880 bytes)
:Nov 15 23:20:00 Zetticus abrt[12236]: saved core dump of pid 11326 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-11-15-23:20:00-11326 (73265152 bytes)
:Nov 15 23:21:48 Zetticus kernel: [49168.093202] gedit[12353]: segfault at 20 ip 00000030db818ae1 sp 00007fffd2eba4e0 error 4 in libgobject-2.0.so.0.3000.1[30db800000+4c000]
:Nov 15 23:21:48 Zetticus abrt[12392]: saved core dump of pid 12353 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-11-15-23:21:48-12353 (74698752 bytes)
Comment 1 chrism 2011-11-16 02:57:05 EST
Created attachment 533924 [details]
File: maps
Comment 2 chrism 2011-11-16 02:57:06 EST
Created attachment 533925 [details]
File: backtrace
Comment 3 abrt-bot 2012-03-20 14:26:26 EDT
Backtrace analysis found this bug to be similar to bug #759260, closing as duplicate.

Bugs which were found to be similar to this bug: 
  control-center: bug #766970
  evolution: bug #765924
  transmission: bug #759260

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 759260 ***

Note You need to log in before you can comment on or make changes to this bug.